﻿@model List<eCommerce.BackOffice.ViewModels.StockListViewModel>

<!-- Panel -->
<div class="panel">
    <div class="panel-body">
        <table class="editable-table table table-striped" id="editableTable" data-plugin="dataTable">
            <thead>
                <tr>
                    <th>Código</th>
                    <th>Título</th>
                    <th>Talle</th>
                    <th>Color</th>
                    <th>Depósito</th>
                    <th class="col-sm-2 text-right">Stock Físico</th>
                </tr>
            </thead>
            <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>@item.Code</td>
                    <td>@item.Title</td>
                    <td>@item.Size</td>
                    <td>@item.Color</td>
                    <td>@item.DepositName</td>
                    <td class="text-right">@item.StockReal</td>
                </tr>
            }
            </tbody>
        </table>
    </div>
</div>